function StartCine()
  local cineProp
  if game.FindLevel("HelR300_HelShip") ~= nil then
    print("Level Found")
    cineProp = game.FindLevel("HelR300_HelShip"):GetGameObject("Cine_PastHauntsKratos_Scene")
    cineProp.Child:CallScript("SetupCineSequence")
  end
end
